.docs-grid {
	display: grid !important;
	grid-template-columns: repeat(3, 1fr);
	gap: 1.5em;
}

a:link {color: #3333ff;font-size:9pt;}
a:active {color: #3333ff;font-size:9pt;}
a:visited {color: #3333ff;font-size:9pt;}


/* Scrollbar vertikal */
::-webkit-scrollbar {
  width: 5px; /* Lebar scrollbar vertikal */
  height: 5px; /* Tinggi scrollbar horizontal */
}

/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f1;
}

/* Thumb */
::-webkit-scrollbar-thumb {
  background: #888;
  border-radius: 6px;
}

/* Thumb hover */
::-webkit-scrollbar-thumb:hover {
  background: #555;
}


body {
margin-top:0px;
background-image: url('../img/blue.jpg');
background-size:cover;
background-position:center;
background-repeat:no-repeat;
background-attachment:fixed;
color: #000000;
font-family:Arial;
font-size: 16px;
margin:0; padding:0;
padding-top:6px;font-family:"Droid Serif", Verdana, Geneva, sans-serif;
font-size:.76em;
overflow:hidden;
}

/*===table====*/
table#tablemodul {
	width:98%;
	font-family: Arial;
}
table#tablemodul th {font-size: 9pt;background:#3399ff;color:#fff;cursor:default;}
table#tablemodul tr:hover{background:#8cc6c6;color:#ffff00;cursor:pointer;}
table#tablemodul tr td{
	color:#000;
	vertical-align: middle;
	font-size: 9pt;
	padding-left: 4px;
}
table#tableimport th {font-size: 9pt;background:#3399ff;color:#fff;cursor:default;}
table#tableimport tr:hover{background:#8cc6c6;color:#ffff00;cursor:default;}
table#tableimport tr td{
	color:#000;
	vertical-align: middle;
	font-size: 9pt;
	padding-left: 4px;
}
table#tblpln {font-family: Arial;}
table#tblpln th {font-size: 9pt;background:#3399ff;color:#fff;cursor:default;}
table#tblpln tr td{
	height:28px;
	vertical-align: middle;
	font-size: 9pt;
	padding-left: 4px;
	color:#000;
}
table#tblpln tr:hover{background:#d7ebff;}

table#tblprs {font-family: Arial;}
table#tblprs th {font-size: 9pt;background:#3399ff;color:#fff;cursor:default;}
table#tblprs tr td{
	height:16px;
	vertical-align: middle;
	font-size: 9pt;
	padding-left: 4px;
	color:#000;
}

.brwtbl {
	width:100%;
	font-family: Arial;
}
.brwtbl th {font-size: 9pt;background:#3399ff;color:#fff;cursor:default;}
.brwtbl tr:hover{background:#8cc6c6;color:#ffff00;cursor:pointer;}
.brwtbl tr td{
	color:#000;
	vertical-align: middle;
	font-size: 9pt;
}
.brwtbl td {white-space:nowrap;padding-left: 4px;padding-right: 4px;}

input {height:18px;border:.01em solid #bcbcbc;border-radius:4px;padding-left:4px;padding-right:4px;font-size:12px;}
input[type="radio"]{vertical-align:middle;margin-bottom:6px;}
select {min-height:16px;height:auto;border:.01em solid #bcbcbc;border-radius:4px;}
textarea {border:.01em solid #bcbcbc;border-radius:4px;font-family:Arial;padding:3px;font-size:12px;}
span#header {font-size:15px;margin:0px;color:#cfcfcf;}

input[type="submit"]{vertical-align:middle;
background:#5b85ff;
color:#fff;
font-size:12px;
width:9em;
border:1px;
border-radius:4px;
text-shadow: 1px 2px 2px #000;
box-shadow: 1px 1px 2px #000;
margin:3px;}
input[type="submit"]:hover{background:#2b54aa;}
input[type="button"]:hover{background:#2b54aa;}
input[type="date"]{font-size:13px;font-family:Arial;}
span{font-size:9pt;}
span#header {font-size:15px;margin:0px;color:#cfcfcf;}
.doctag {height:18px;width:100%;font-size:11px;color:#000;font-weight:bold;text-align:center;}
.imgtag {height:30px;width:100%;background:#fdfdfd;text-align:center;border-radius:8px;
}
table#imgctner tr {vertical-align:middle;}
table#imgctner td {
	border:1px solid #d6d6d6;
	height:200px;
	text-align:center;
	vertical-align:middle;
}
.lps {
position:absolute;
top:0;left:0;
width:100%;
height:100%;
z-index:2;
display:none;
}
.rsmbox {
z-index:3;
position:absolute;
left: 50%;top: 50%;
transform: translate(-50%, -50%);
width:1040px;
height:100%;
background-image: url('../img/blue.jpg');
border:1px solid #000;
border-radius:6px;
overflow-x:hidden;overflow-y:auto;
}
div#rsmbox::-webkit-scrollbar {width:0px;}

.lps2 {
z-index:5;
position:absolute;
top:0;left:0;
width:100%;
height:100%;
display:none;
}
.dlgbox {
z-index:6;
position:absolute;
left: 50%;top: 50%;
transform: translate(-50%, -50%);
background:#dedede;
box-shadow: 2px 2px 3px 1px #a0a0a0;
border-radius:6px;
overflow:auto;
}
.toplps {
position:absolute;
top:0;left:0;
width:100%;
height:100%;
z-index:9;
display:none;
}

.bl {background:#eaf4ff;}
.wt {background:#ffffd7;}
.bld {font-weight:bold;}
.itl {font-style:italic;}
.ctr{text-align:center;}
.bru{color:#3366ff;}
/* The Close Button */
.close {
	background:#ff4675;
    color: #fff;
    float: right;
	margin:6px;
    font-size: 16px;
    font-weight: bold;
}
.close:hover,
.close:focus {
	background:#ffff99;
    color: #ff4675;
    text-decoration: none;
    cursor: pointer;
}

.hglight {
	color:#fff;
	background:#6ca7ff;
}
.rgtbtn {
    float: right;
	margin-left:12px;
	margin-right:12px;
}
.mster {
text-align:center;
padding:10px;
background:#dedede;
box-shadow: 2px 2px 3px 1px #a0a0a0;
border-radius:6px;
overflow-y:auto;
}
.smslcwd {width:140px;}
.nrwbtn{width:60px;}
.tshadow{text-shadow:2px 2px #fff;}
.red{color:#ff0000;}

.boxwrap {
	background:rgba(255,255,255,0.4);
	box-shadow: 1px 1px 2px 1px #a4a4a4;
	border-radius: 5px;
}
.noshow {display:none;}
.show {display:block;}
.pbtn{
background:#5b85ff;
color:#fff;
font-size:12px;
width:9em;height:20px;
border:1px;
border-radius:4px;
text-shadow: 1px 2px 2px #000;
box-shadow: 1px 1px 2px #000;
margin:3px;
}
.pbtn:hover{background:#2b54aa;}
.pbtn:focus{outline:1px solid #b0b0b0;box-shadow: 2px 2px 2px #000;}

.dhbtn{
background:#cfcfcf;
color:#5c5c5c;
font-size:12px;
width:9em;
border:1px;
border-radius:4px;
text-shadow: 1px 2px 2px #dedede;
box-shadow: 1px 1px 2px #000;
margin:3px;
}
.dhbtn:hover{cursor:default;}
.dhbtn:focus{outline:1px solid #b0b0b0;box-shadow: 2px 2px 2px #000;}

.tblcr {border-collapse:collapse;font-family:Arial;font-size:1em;margin-bottom:0px;}
.tblcr tr {color:#313131;height:18px;}
.tblcr th {padding-left:3px;text-align:left;color:#fff;background:#48a4ff;text-shadow: 1px 1px 1px #000;cursor:default;}
.tblcr td{padding-left:3px;text-align:left;font-size:1em;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;max-width:15em;}
.tblcr tr:hover{
  background: -webkit-gradient(linear, left top, left bottom, from(#04ACEC), to(#0186BA)) !important;
  color: #FFFFFF;
  cursor:pointer;
}
.lnslct{
  background: -webkit-gradient(linear, left top, left bottom, from(#43c9fc), to(#01a6e4)) !important;
  color: #ffffff !important;
 }
.noslct{color:#313131;}